.composition-table{
    width: 100%;
    border-collapse: collapse;
    text-align: center;
}

.composition-table th,
.composition-table td{
    border: 1px solid #9fb3d9;
    padding: 12px 10px;
    vertical-align: middle !important;
}

.composition-table thead tr:first-child th{
    background: #163762;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.composition-table thead tr:first-child th:first-child{
    background: #E8F1FF;
}

.composition-table thead tr:nth-child(2) th{
    background: #DB291D;
    color: #fff;
    font-weight: 700;
}




selector strong{
    font-weight: 600;
}

.composition-table tbody > tr > td,
.composition-table tbody > tr > th{
    background: #fff !important;
    background-color: #fff !important;
}

.composition-table tbody > tr:nth-child(3) > td,
.composition-table tbody > tr:nth-child(3) > th,
.composition-table tbody > tr:nth-child(4) > td,
.composition-table tbody > tr:nth-child(4) > th{
    background-color: #E8F1FF !important;
}

@media (max-width: 768px) {
    .composition-table{
        max-width: 100% !important;
        overflow-x: auto !important;
    }
    
    .composition-table table {
        width: 100% !important;
        border-collapse: collapse !important;
        display: table !important; 
        overflow-x: auto !important;
    }

}